Subject: Re: bug#52790: [PATCH 0/4] Update docker to 20.10.11.

From: Mathieu Othacehe <[email-masked]>
Date: Sun, 26 Dec 2021 12:37:08 +0100

Hello Pierre,

> Here's a series to update docker.  My use of docker is quite limited so
> we might want more testing, I just have a basic Ubuntu container.

Thanks for updating Docker. We have two system tests, that you can run
this way:

--8<---------------cut here---------------start------------->8---
make check-system TESTS="docker docker-system"
--8<---------------cut here---------------end--------------->8---

Mathieu